Bug 1623557 - virt-v2v Fails with IMS when Using AD Credentials for VMware Provider
Summary: virt-v2v Fails with IMS when Using AD Credentials for VMware Provider
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.5
Assignee: Greg McCullough
QA Contact: Kedar Kulkarni
URL:
Whiteboard:
Depends On: 1616385
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-29 15:39 UTC by Satoe Imaishi
Modified: 2018-11-05 13:59 UTC (History)
10 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1616385
Environment:
Last Closed: 2018-11-05 13:58:45 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:16 UTC

Comment 2 CFME Bot 2018-09-17 20:22:51 UTC
New commit detected on ManageIQ/manageiq-content/gaprindashvili:

https://github.com/ManageIQ/manageiq-content/commit/58770e67d6cc462ec59b0fab6a1681ca0dffb6be
commit 58770e67d6cc462ec59b0fab6a1681ca0dffb6be
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Tue Aug 21 12:43:07 2018 -0400
Commit:     Greg McCullough <gmccullo@redhat.com>
CommitDate: Tue Aug 21 12:43:07 2018 -0400

    Merge pull request #407 from fdupont-redhat/v2v_escape_username

    Escape username of VMware host
    (cherry picked from commit 461e1c45ab435e072bfcccd36cdf49768e28aaf1)

    https://bugzilla.redhat.com/show_bug.cgi?id=1623557

 content/automate/ManageIQ/Transformation/TransformationHosts/Common.class/__methods__/utils.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Kedar Kulkarni 2018-10-02 15:19:49 UTC
With 5.9.5.0 I was able to use Active Dir to authenticate with my ESXi host and then perform a migration successfully.

Comment 5 errata-xmlrpc 2018-11-05 13:58:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.